SUMMARY(1)

NAME
arraylist - Printer for list of arrays in Eclipse summary files

SYNOPSIS
arraylist [OPTIONS] ECL_DECK_FILENAME

DESCRIPTION
List all arrays found in an EclFile specified on the command line.

OPTIONS
-h Print help and exit.

-r List array for a specific report time step number. Option only valid for a unified restart file.